.form-group
  = f.label :name, class: 'control-label' do
    Naziv
  .col-sm-10
    = f.text_field :name, class: "form-control"

.form-group
  = f.label :reference_value, class: 'control-label' do
    Referentna vrijednost
  .col-sm-10
    = f.text_field :reference_value, class: "form-control"

.form-group
  = f.label :reference_unit, class: 'control-label' do
    Jedinica mjere
  .col-sm-10
    = f.text_field :reference_unit, class: "form-control"

.form-group
  = f.label :description, class: 'control-label' do
    Opis
    %span.light
  .col-sm-10
    = f.text_field :description, class: "form-control"
